-- Customer specific once-script IVET10.
--
-- (c) 2012 SG|facilitor bv 
-- $Revision$ 
-- $Id$
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xivet10.lst
SET DEFINE OFF

-- IVET#25162: Hernoemen SPIN_ID naar WIN_ID (nieuwe match-kolom)!
ALTER TABLE ivet_imp_prs MODIFY SPIN_ID VARCHAR2(100);
ALTER TABLE ivet_imp_prs RENAME COLUMN SPIN_ID TO WIN_ID;
COMMIT;

BEGIN adm.systrackscript('$Workfile: ivet10.sql $', '$Revision$', 1); END;
/
SPOOL OFF
@ivet.sql
